/* CSS stylesheet for Sun Microsystems Notes
   Editor: Murray Altheim, <altheim@eng.sun.com>
   Copyright 1999, Sun Microsystems, Inc.
   Revision: sun-note.css 1.2 99/01/25 SMI
   based on the stylesheet created by Pierre Fillault 31 July 1998
   based on the Core style sheet Steely
   $Id: sun-note.css,v 1.4 1999/04/02 14:27:28 ahby Exp $  */

body    {
    color:              black;
    background:         white; 
    background:         fixed top left no-repeat url(images/sun-note.gif) #ffffff ;
    font-family:        "New Century Schoolbook", Times, serif;
    }

h1, h2, h3 { 
    font-family:        "Helvetica", sans-serif;
    margin-left:        -2%;
    }

h4, h5, h6, th { 
    font-family:        "Helvetica", sans-serif;
    }

pre, code, tt {
    font-family:        "Courier", monospace;
    color:              #600090;
    }

.definitions    {    
    margin-left:        3%;
    margin-right:       3%;
    }    
        
.markup
    {    
    margin-left:        6%;
    margin-right:       6%;
    width:              90%;
    padding:            1em 2em 1em 2em;
    font-family:        "Courier", monospace;
    color:              #400070; 
    background-color:   #e0d0ff;
    }    
        
kbd  {    
    font-family:        "Courier", monospace;
    color:              #ff6000; 
    }    
        
.kbd  {    
    margin-left:        3%;
    margin-right:       3%;
    font-family:        "Courier", monospace;
    color:              #ff6000; 
    }    
        
em    {    
    font-style:         normal;
    font-weight:        bold;
    color:              black;
    background:         white;
    }    
        
strong    {    
    background:         white;
    font-weight:        bold;
    color:              black;
    }    
        
em strong, strong em    {    
    text-transform:     uppercase;
    font-style:         normal;
    font-weight:        bolder;
    background:         white;
    color:              black;
    }    
        
del    {    
    text-decoration:    line-through; 
    background:         #F66;
    }    
        
ins    {    
    text-decoration:    none;
    background:         yellow;
    }    
        
var, cite, .note, .blockquote
    {    
    font-style:         italic;
    }    
        
address    {    
    font-style:    normal;
    letter-spacing:     .1em;
    }    
        
code, kbd, samp    {    
    font-family:        Monotype\.com, Courier New, monospace;
    }    
        
acronym    {    
    font-variant:       small-caps;
    letter-spacing:     0.1em;
    }    
        
h1, h2, h3, h4, h5, h6, legend, caption, th, thead, tfoot    {    
    color:              #524273;
    background:         white;
    }    
        
hr    {    
    color:              black;
    }    
        
a:link    {    
    /* text-decoration:    none; */
    /* font-weight:     bold; */
    /* font-weight:     normal; */
    /* color:           #F30; */
    color:              #7E00A8;
    /* background:      white; */
    background:         transparent;
    }    
        
a:visited    {    
    /* text-decoration: none; */
    /* font-weight:     bold; */
    /* font-weight:     normal; */
    /* color:           #996; */
    color:              #551A8B;
    /* background:      white; */
    background:         transparent;
    }    
        
a:active    {    
    /* text-decoration: none; */
    /* font-weight:     bold; */
    /* font-weight:     normal; */
    color:              #F30;
    background:         #FF0;
    }    
        
a:hover    {    
    /* text-decoration: none; */
    color:              #F30;
    /* background:      white; */
    background:         transparent;
    }    
        
a.normref
    {    
    text-decoration:    none;
    font-weight:        bold;
    color:              #008000;
    }    
        
a.ref
    {    
    text-decoration:    none;
    color:              #005E00;
    }    
        
a.offsite    {    
    /* text-decoration: none; */
    font-weight:        normal;
    /* color:           #C30; */
    color:              #0000EE;
    /* background:      white; */
    background:         transparent;
    }    

div.intro
    {
    margin-left:        5%;
    margin-right:       5%;
    }

div.title
    {
    text-align:         center;
    }

body
    {
    margin-top:         1.58em;
    /* margin-left:     1.58em; */
    margin-left:        2.58em;
    margin-right:       1ex;
    margin-bottom:      1.58em;
    padding-top:        0;
    padding-left:       0;
    padding-right:      0;
    padding-bottom:     0;
    border-top:         0;
    border-left:        0;
    border-bottom:      0;
    border-right:       0;
    width:              auto;
    }

.warning    {    
    text-transform:     none;
    font-style:         normal;
    font-weight:        bolder;
    background:         yellow;
    color:              black;
    }    
        
table.code tr td    {    
    background-color:   #e4d8ff ;
    border-style:       none;
    margin-left:        4em;
    margin-right:       4em;
    }    
        
.dfn
    {
    color:              #400040;
    font-weight:        bold;
    font-style:         italic;
    }    

.pec
    {
    color:              #400040;
    font-family:        "Courier", monospace;
    font-weight:        bold;
    font-style:         italic;
    }    

.clearleft {
    clear:              left;
    }

.toc
    {    
    margin-left:        5%;
    margin-right:       5%;
    }    
        
.tocitem
    {    
    font-style:         normal;
    font-weight:        bold;
    }    
        
.sunlogo {
    border-style:       none;
    border-color:       white;
    float:              left;
    width:              120px;
    height:             43px;
    }

.totoc    {    
    font-size:          smaller;
    text-align:         right;
    text-decoration:    none;
    font-style:         normal;
    color:              #6060FF;
    }    
        
.miscnote    {    
    margin-left:        -3%;
    margin-right:       30%;
    font-size:          small;
    color:              #4040FF;
    }    
        
.unavailable    {    
    color:              #aaaaaa;
    }    
        
.atemp    {    
    color:              #6060FF;
    background:         transparent;
    }    
        
.temp    {    
    margin-left:        -3%;
    margin-right:       30%;
    font-size:          small;
    color:              #6060FF;
    }    

